Plugin Theme Support causes Fatal error

I’m using the plugin Theme Support together with the Alicante Wordpress Theme.

I changed the PhP from 7.4.32 to 8.1 and my website gave a fatal error.

Should I disable the plugin or is there an update?

Hi,
you can contact the author and ask him if the theme supports PHP 8.1

Hi, I have updated the Allicante Theme to version 3.0 and like to update my website to PHP8.

I get an error 500 after changing PHP to PHP8 and the problem is the plugin ThemeSupport.

Will there be an updated version of this plugin that works with PHP8 ??